<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Black-Panther-2018-12/digital-comic/758742</Web>
  <Volume>2018</Volume>
  <Summary>"THE GATHERING OF MY NAME” REACHES A TURNING POINT! The can’t-miss issue! Rising star Jen Bartel returns for the end of the second groundbreaking arc. Years ago, the Black Panther departed Earth for the stars — and discovered an empire bigger than he could have dreamed. Learn at last how the King of Wakanda found himself a slave in the Vibranium mines of a half-familiar world. T’Challa’s lost past is revealed here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB758742], [RELDATE:2019-05-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
